package projectzombie.settings;

public class Cheats
{
	public static boolean god_mode = false;
	
	public static void init(String[] args)
	{
		for(String arg : args)
		{
			// God mode
			if(arg.matches("--cheat-god-mode"))
				god_mode = true;
		}
	}
}
